- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# xcb_render_spanfix_t Struct Reference
[XCB Render API]

xcb_render_spanfix_t More...

`#include <render.h>`

## Data Fields
xcb_render_fixed_t | l
xcb_render_fixed_t | r
xcb_render_fixed_t | y

## Detailed Description

xcb_render_spanfix_t

## Field Documentation

xcb_render_fixed_t xcb_render_spanfix_t::l

xcb_render_fixed_t xcb_render_spanfix_t::r

xcb_render_fixed_t xcb_render_spanfix_t::y

The documentation for this struct was generated from the following file:

- render.h